/* DM Sub Page CSS Document */

.Breadcrumb {
	font-size: 12px;
	text-align: left;
	padding: 10px 20px;
	border-bottom: 1px solid #000;
	background-color: #fff;
}

#contentContainer, #footer_content {
	margin-top: 0;
	width: 996px;
}

#related_topics {
	float: left;
	clear: none;
	width: 258px;
	border: 6px solid #e9dfb9;
	background-color: #f6f3e7;
	margin: 0px 0px 0px 0px;
	text-align: left;
	min-height: 250px;
}

#related_topics_content h3 {
	margin: 0px;
	padding: 10px 20px 5px 10px;
	font-weight: bold;
	font-size: 14px;
	color: #005782;
	text-align: left;
	background-color: #f6f3e7;
}

#related_topics ul {
	margin-top: 0;
	margin-left: 0px;
	padding-left: 10px;
	background-color: #f6f3e7;
}

#related_topics ul li, #related_topics ul li.nolink {
	margin: 0px;
	margin-left: 20px;
	padding: 6px 0px 0px 0px;
	font-weight: bold;
	font-size: 14px;
	color: #005782;
	text-align: left;
	list-style-image: url("../img/content/list-bullet.png");
}

#related_topics ul li a, #related_topics ul li.nolink {
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	text-decoration: none;
	background-color: #f6f3e7;
}

#related_topics ul li.nolink {
	padding: 6px 0px 0px 0px;
}

#related_topics ul li a:link, #related_topics ul li a:visited, #related_topics ul li a:hover, #related_topics ul li.nolink {
	color: #000000;
}

#related_topics ul li a:hover {
	text-decoration: underline;
}

#USDAContentWrapper {
	float: left;
	clear: right;
	margin: 0px;
	text-align: left;
	font-size: 13px;
	background-color: #ffffff;
	min-height: 390px;
	height: auto;
	width: 720px;
}

#USDAContentWrapper h1, #USDAContentWrapper h3 {
	margin-bottom: 3px;
	padding-bottom: 3px;
	font-size: 16px;
	font-weight: bold;
	color: #005782;
	border-bottom: 1px dotted #666;
	padding-left: 5px;
}

#USDAContentWrapper h2, #USDAContentWrapper h4 {
	font-size: 15px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #000000;
	margin: 5px 8px;
	border-bottom: 1px dotted #666;
}

#USDAContentWrapper a {
	color: blue;
}

#USDAContentWrapper p {
	margin: 8px;
}

#USDAContentWrapper ul {
	margin-top: 8px;
}

#contentSection {
	margin: 8px;
}

#contentSection table tr th, #contentSection table tr td {
	vertical-align: top;
}

#contentSection table tr th {
	font-size: 15px;
	color: #005782;
}

#contentSection table tr td ul {
	margin: 0;
	padding-left: 14px;
}

.whiteText {
	color: #FFFFFF;
}

.textbold {
	font-weight: bold;
}

#footer_content {
	width: 996px;
}

#promotion
{
	clear: both;
	width: 996px;
	margin-top: -10px; 
	padding: 0px; 
	border-left: 2px solid #bbb;
	border-right: 2px solid #bbb;
	min-height: 300px; 
	height: auto !important;
	height: 320px;
	color: #00427b;
	background-color: #F3F3F3;
}

#promotion h2{
	width: 996px; 
	height: 30px; 
	margin: 10px 0px 5px 0px;
	padding: 0px;
	padding-top: 5px;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	border-bottom: 2px solid #bbb;
	background-image:url("../img/content/dm_promotion.gif");
	background-repeat: repeat-x;
	color: #fff;
	font-variant: small-caps;
}

#promotionLine {
	line-height: 2px;
	margin: 0px 10px;
	padding: 0px;
}

#promo_content_Left, #promo_content_Right{
	padding: 0px; 
}

#promo_content_Left {
	float: left; 
	clear: left;
	width: 475px;
	margin: 20px 10px 0px 10px; 
}

#promo_content_Right{ 
	float: right;
	clear: right; 
	width: 475px;
	margin: 20px 0px;
	border-left: 2px solid #bbb;
}

#promotion p {
	font-weight: lighter;
	font-size: 12px;
	padding: 0px 10px 10px 45px;
	text-align: left;
	margin: 0;
}

#promotion p a {
	font-size: 14px;
	color: #00427b;
	font-weight: bold;
	padding: 15px 0px 0px 0px; 
	text-align: left;
	text-decoration: none;
}

#promotion a:link, #promotion a:visited, #promotion a:hover {
	color: #00427b;
	text-decoration: none;
}

#promotion a:hover {
	text-decoration: underline;
}